.div--u-i02ke2bod {border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0.1rem; border-left-style: solid; border-left-color: rgba(73, 72, 83, 1);}
.div--u-iq31hn4c9 {width: 1.2rem; height: 1.2rem;}
.div--u-i8mnvcydy {width: 0.6rem; height: 0.6rem; transform: translate3D(0.4rem, 0.4rem, 0px); z-index: 5;}
.div--u-isodl1way {width: 1.2rem; height: 1.2rem;}
.div--u-ib1eyo2qk {width: 1.2rem; height: 1.2rem;}
.div--u-imov86sb6 {width: 0.6rem; height: 0.6rem; position: absolute; top: 0px; right: 0px; transform: translate3D(0.3rem, -0.3rem, 0px); z-index: 5;}
.div--u-id8fq5181 {width: 0.6rem; height: 0.6rem; position: absolute; top: 0px; right: 0px; transform: translate3D(0.3rem, -0.3rem, 0px); z-index: 5;}
.div--u-icspgctmp {width: 1.2rem; height: 1.2rem;}
.div--u-id6u93ov0 {width: 0.6rem; height: 0.6rem; position: absolute; right: 0px; transform: translate3D(0.4rem, 0.4rem, 0px); bottom: 0px; z-index: 5;}
.div--u-i05yftayt {height: 7.73rem; padding-left: 2.4rem;}
.div--u-i4d9m8584 {padding-left: 2.4rem; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0.1rem; border-left-style: solid; border-left-color: rgba(73, 72, 83, 1);}
.div--u-ivgqqbztj {width: 1.2rem; height: 1.2rem;}
.div--u-ipzg5pqbo {width: 1.2rem; height: 1.2rem;}
.div--u-i8cq5wvl6 {width: 0.6rem; height: 0.6rem; position: absolute; right: 0px; transform: translate3D(0.4rem, 0.4rem, 0px); bottom: 0px; z-index: 5;}
.div--u-i32ejdd0b {width: 1.2rem; height: 1.2rem;}
.div--u-i5tt3e18p {grid-row-start: 2; grid-row-end: 3; grid-column-start: 1; grid-column-end: 3;}
.div--u-iypwmoxls {flex-direction: column; display: flex; grid-template-columns: 1fr; grid-template-rows: auto auto; justify-content: space-between;}
.div--u-iel1pysuz {border-top-width: 0.1rem; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: solid; border-top-color: rgba(73, 72, 83, 1);}
@media (max-width: 991px) {.div--u-i02ke2bod {border-left-width: 0rem; border-left-style: none;}}
@media (max-width: 991px) {.div--u-iowuvtx1b {border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0.1rem; border-left-width: 0px; border-bottom-style: solid; border-bottom-color: rgba(73, 72, 83, 1);}}
@media (max-width: 991px) {.div--u-i5tt3e18p {height: 51.2rem;}}
@media (max-width: 991px) {.div--u-iel1pysuz {border-top-width: 0rem; border-top-style: none;}}
@media (max-width: 479px) {.div--u-iq31hn4c9 {width: 0.8rem; height: 0.8rem;}}
@media (max-width: 479px) {.div--u-isodl1way {width: 0.8rem; height: 0.8rem;}}
@media (max-width: 479px) {.div--u-ib1eyo2qk {width: 0.8rem; height: 0.8rem;}}
@media (max-width: 479px) {.div--u-icspgctmp {width: 0.8rem; height: 0.8rem;}}
@media (max-width: 479px) {.div--u-ivgqqbztj {width: 0.8rem; height: 0.8rem;}}
@media (max-width: 479px) {.div--u-ipzg5pqbo {width: 0.8rem; height: 0.8rem;}}
@media (max-width: 479px) {.div--u-i32ejdd0b {width: 0.8rem; height: 0.8rem;}}
@media (max-width: 479px) {.div--u-i5tt3e18p {height: 25rem;}}
@media (min-width: 1920px) {.div--u-iq31hn4c9 {width: 1.7rem; height: 1.7rem;}}
@media (min-width: 1920px) {.div--u-i8mnvcydy {width: 0.8rem; height: 0.8rem;}}
@media (min-width: 1920px) {.div--u-isodl1way {width: 1.7rem; height: 1.7rem;}}
@media (min-width: 1920px) {.div--u-ib1eyo2qk {width: 1.7rem; height: 1.7rem;}}
@media (min-width: 1920px) {.div--u-imov86sb6 {height: 0.8rem; width: 0.8rem;}}
@media (min-width: 1920px) {.div--u-id8fq5181 {width: 0.8rem; height: 0.8rem;}}
@media (min-width: 1920px) {.div--u-icspgctmp {width: 1.7rem; height: 1.7rem;}}
@media (min-width: 1920px) {.div--u-id6u93ov0 {height: 0.8rem; width: 0.8rem;}}
@media (min-width: 1920px) {.div--u-i05yftayt {height: 11.5rem; padding-left: 4rem;}}
@media (min-width: 1920px) {.div--u-i4d9m8584 {padding-left: 4rem;}}
@media (min-width: 1920px) {.div--u-ivgqqbztj {width: 1.7rem; height: 1.7rem;}}
@media (min-width: 1920px) {.div--u-ipzg5pqbo {width: 1.7rem; height: 1.7rem;}}
@media (min-width: 1920px) {.div--u-i8cq5wvl6 {height: 0.8rem; width: 0.8rem;}}
@media (min-width: 1920px) {.div--u-i32ejdd0b {width: 1.7rem; height: 1.7rem;}}
@media (min-width: 1920px) {.div--u-i5tt3e18p {height: 69.65rem;}}
